#include <Command.h>

#ifndef _TitleCommand
#define _TitleCommand


class TitleCommand : public Command
{
private:
	string name;

public:
	TitleCommand();
	string execute(Projection *, Profile *);

};

#endif
